features:
  primary:
    - name: "Group Deploy Tokens"
      available_in: [core, starter, premium, ultimate]
      video: 'https://www.youtube.com/embed/8kxTJvaD9ks'
      documentation_link: 'https://docs.gitlab.com/ee/user/project/deploy_tokens/#group-deploy-token'
      reporter: ogolowinski
      stage: release
      categories:
        - 'Continuous Delivery'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/21765'
      description: |
        GitLab already supports project-level deploy tokens. Now, we've added support for deploy tokens at the group level to make it easier to configure groups of projects.
        This will make sharing secrets between projects much more convenient and help in use cases such as: users deploying many projects to one Kubernetes cluster where different secrets need to be created per project. 
        Creating a group level token allows users to set **one** shared secret for the entire cluster. 

